SUSE-SA:2005:024: cvs

High Nessus Plugin ID 18082


The remote host is missing a vendor-supplied security patch


The remote host is missing the patch for the advisory SUSE-SA:2005:024 (cvs).

The Concurrent Versions System (CVS) offers tools which allow developers to share and maintain large software projects.
The current maintainer of CVS reported various problems within CVS such as a buffer overflow and memory access problems which have been fixed within the available updates.
The CVE project has assigned the CAN number CVE-2005-0753.


Plugin Details

Severity: High

ID: 18082

File Name: suse_SA_2005_024.nasl

Version: $Revision: 1.7 $

Agent: unix

Published: 2005/04/18

Modified: 2016/12/27

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

Required KB Items: Host/SuSE/rpm-list

Reference Information

CVE: CVE-2005-0753